<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_298" title="Chamadas Internet" compressed="true">
   <topicref FeatureID="-1" href="VOIP_HLP_NOT_LOGGED.html" navtitle="Activar chamadas pela Internet"/>
   <topicref FeatureID="-1" href="VOIP_HLP_ATTEMPTING_LOGIN.html" navtitle="Ligar ao serviço de chamadas pela Internet"/>
   <topicref FeatureID="-1" href="VOIP_HLP_LOGGED_IN.html" navtitle="Efectuar chamadas pela Internet"/>
   <topicref FeatureID="-1" href="VOIP_HLP_SETTINGS.html" navtitle="Definições de chamadas pela Internet"/>
   <topicref FeatureID="-1" href="VOIP_HLP_SETTINGS_CONNECTIVITY.html" navtitle="Definições de ligação de chamadas pela Internet"/>
   <topicref FeatureID="true_1637" href="VOIP_HLP_BLOCKED.html" navtitle="Contactos bloqueados"/>
   <topicref FeatureID="true_298" href="VOIP_HLP_SERVCATALOG.html" navtitle="Catálogo de serviços"/>
</topics>